using MusiLib.Model;

namespace MusiLib;

public partial class App : Application
{

    public Manager MyManager { get; private set; } = new Manager(new Stub.Stub());
    public App()
    {
        MyManager.chargeDonnees();
        MyManager.Persistance = new DataContractPersistance.DataContractPers();
        MyManager.sauvegardeDonnees();
        

        InitializeComponent();

        MainPage = new AppShell();
    }
}
